#wrapper { background-color:#1989B7; }

#hd         { font-family: serif; }

#hd-sep     { background-image: url(e2-h.png); background-repeat:repeat-x;}
#hd-sep-b   { background-image: url(e2-hb.png); background-repeat:repeat-x;}

#hd-banner  { background-image:url(e2-banner.png); background-repeat:repeat-x;color:white; border:0px;padding:1px;}
#hd-banner a{ text-decoration:none;color:white; }
#hd-tagline { background-image:url(e2-tagline.png); background-repeat:repeat-x;color:white; border:0px; }

#hd-style    { background-image:none; background-color:#B0DBF1; background-repeat:repeat-x;color:white; border:1px solid #1989B7; height:18px; }
#hd-style a, #hd-style a:visited{color:darkBlue; font-size:90%;}
#age-1-style { display:block }
#age-2-style { display:none}

#hd-news    { color:white; }
#hd-news a, #hd-news a:visited{color:yellow;}

.hd-nav-button { background-color:#B0DBF1;border:1px solid #1989B7; background-image:none;
 						text-align:center; width:46px; height:25px;padding-top:1px;float:left;}


.nav-button { background-image:url(e2-button.png); background-repeat:repeat-x;width:228px; oldwidth:189px;height:39px;float:left }
.nav-button:hover { background-image:url(e2-button-hover.png);}

.nav-active { background-image:url(e2-button-hover.png); }

.panel { background-color: #B0DBF1; color: #404040; border:1px solid #1989B7;}
.panel h3 { background-image: none; margin-bottom: 6px; }